; 3个空格分隔模块
[module/pipe]
type = custom/text
content = %{T1}   %{T-}

; 双倍分隔
[module/pipe-db]
type = custom/text
content = %{T1}      %{T-}


; 左半圆
[module/LD]
type = custom/text
content = "%{T3}%{T-}"
content-background = ${color.background}
content-foreground = ${color.altbackground}

; 右半圆
[module/RD]
type = custom/text
content = "%{T3}%{T-}"
content-background = ${color.background}
content-foreground = ${color.altbackground}
